/*
 Theme Name:    Elegant Apartments
 Template:       Divi
*/

 
/* =Theme customization starts here
------------------------------------------------------- */
.inherit-font * {
	font-family: inherit;
	color: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	letter-spacing: inherit;
}

/* ========= Font Used =========

	font-family: 'Cormorant', serif;
	font-family: 'Lato', sans-serif;
	font-family: 'Montserrat', sans-serif;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Poppins', sans-serif;

================================ */

/* === Custom CSS === */
.custom-header h4 {
    font-weight: 400 !important;
}
#top-header,
#et-top-navigation{
    display: none;
}
#main-header .container {
    max-width: 1460px;
}
#main-header .container {
    max-width: 1460px;
}
.custom-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    color: #fff;
    text-transform: uppercase;
    margin-top: -100px;
    font-weight: 400;
}
.custom-menu .menu-area {
    width: 50%;
}
.custom-menu .left-menu {
    text-align: left;
}
.custom-menu .right-menu {
    text-align: right;
}
.home #main-header,.page #main-header {
    position: absolute;
    background-color: transparent;
    box-shadow: none;
    border-top: solid 5px #ffffff;
    background-image: none;
    padding-bottom: 0;
}
.logged-in.home #main-header {
    top: 32px;
}
.logo_container a {
    display: inline-block;
    background-image: url(/wp-content/uploads/2018/09/logo-bg.png);
    width: 100%;
    max-width: 552px;
    min-height: 108px;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
    margin-top: -5px;
    padding-top: 10px;
}
.logo_container span.logo_helper {
    height: 0;
}
.custom-menu .left-menu .follow-links *, 
.custom-menu .left-menu .left-menu-wrap .nav > *, 
.custom-menu .right-menu .right-menu-wrap .nav > * {
    display: inline-block;
}
.custom-menu .nav > li > a, 
.custom-menu .follow-links a, 
.custom-menu a.tel-num {
    color: #fff;
    font-size: 14px;
}
#top-left-menu, 
#top-right-menu {
    font-size: 0;
    margin-top: 10px;
}
#top-left-menu a, 
#top-right-menu a {
    padding: 10px;
    display: block;
    line-height: 1em;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}
#top-left-menu > li:first-child > a {
    padding-left: 0;
}
.custom-menu .current-menu-item a {
    font-weight: 900;
    color: #ce9532 !important;
}
.btn-book a {
    background-color: #ce9532;
}
#top-left-menu a:hover, 
#top-right-menu a:hover,
.custom-menu ul.social-icons li a:hover{
    opacity: 0.8;
}
.custom-menu ul.social-icons li {
    margin: 0 5px;
}
#main-header {
    background-image: url(/wp-content/uploads/2018/07/home-bg-1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-bottom: 30px;
    border-top: solid 5px #ffffff;
}


/* content */

#dropcap .et_pb_text_inner:first-letter {
    float: left;
    font-size: 56px;
    line-height: 1;
    font-weight: bold;
    margin-right: 2px;
    color: #3e3014;
}

#blurb-section span {
    text-transform: uppercase;
	 font-size: 14px;
}

#our-rooms .et_pb_main_blurb_image, 
#our-rooms .et_pb_blurb .et_pb_image_wrap, 
#our-rooms .et_pb_blurb .et_pb_image_wrap img {
    width: 100%;
    max-width: 100%;
}
#our-rooms .et_pb_blurb_container {
    padding: 30px 20px;
}
#our-rooms .et_pb_main_blurb_image {
    position: relative;
}
#our-rooms .et_pb_main_blurb_image:after {
    content: "";
    background: rgba(000,000,000,.43);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
	opacity: 0;
}
#our-rooms  .et_pb_blurb:hover .et_pb_main_blurb_image:after {
    opacity: 1;
    transition: all .7s ease;
}

#our-rooms a.et_pb_button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    left: 0;
    text-align: center;
    margin: 0 auto;
	z-index: 9;
	opacity: 0;
}
#our-rooms .et_pb_blurb:hover a.et_pb_button {
    opacity: 1;
}
#our-rooms .et_pb_main_blurb_image {
    position: relative;
}
span.rm-price {
    background: #fff;
    max-width: 160px;
    padding: 10px 5px;
    margin-top: -60px !important;
    display: block;
    margin: 0 auto;
    position: relative;
}
.rm-price strong {
    color: #ce9532;
    font-weight: 600;
}


/* footer */

#footer-widgets .footer-widget.last li {
    padding-left: 0;
}
.rpwwt-post-author {
    font-size: 16px;
    color: #ce9532;
    display: inline-block;
    margin-right: 5px;
}
.rpwwt-post-comments-number {
    font-size: 16px;
    display: inline-block;
}
.rpwwt-widget ul li {
    margin-bottom: 60px;
}
span.rpwwt-post-title {
    display: block;
    width: 100%;
}
.rpwwt-post-author:after {
    content: "/";
    color: #1e1e1e;
    font-size: 16px;
}

#footer-widgets .footer-widget li {
    padding-left: 0;
}

.rpwwt-widget ul li {
    margin-bottom: 60px;
}

#footer-widgets .footer-widget li a, 
#main-footer p,
.rpwwt-post-comments-number,
.rpwwt-post-author,
div#et-footer-nav li a {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    line-height: 1.6em;
}

.bottom-nav li:last-child {
    padding-right: 0;
}

/* animated */


#animated-txt .et_pb_text_inner {
    font-size: 424px !important;
    background-image: url("http://wwdesign01.wpengine.com/wp-content/uploads/2018/07/home-img-5.jpg");
    -webkit-text-fill-color: transparent;
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
    background-position: center;
    -webkit-animation: moving 15s linear infinite;
    -moz-animation: moving 15s linear infinite;
    -moz-animation: moving 15s linear infinite;
    -o-animation: moving 15s linear infinite;
    text-transform: uppercase;
    word-wrap: break-word;
}

div#animated-txt {
    position: absolute;
    left: 9%;
    top: -13%;
    line-height: normal;
    z-index: 1;
}

@-webkit-keyframes moving {
    0% { background-position: right bottom; }
    100% { background-position: left top; }
}
@-moz-keyframes moving {
    0% { background-position: right bottom; }
    100% { background-position: left top; }
}

/* === Responsive CSS === */
@media screen and (max-width: 1280px) {
.home-section-3 #special-offer {
    width: 100% !important;
    padding: 0 30px;
}
.home-section-3 .et_pb_column_3:before{
    top: -20px !important;
}
}
@media screen and (max-width: 1024px) {
.custom-menu {
    display: none;
}
#et-top-navigation {
    display: block;
}
#et-top-navigation #top-menu-nav {
    display: none;
}
.et_header_style_centered nav#top-menu-nav {
    display: none !important;
}
#et_mobile_nav_menu {
    display: block !important;
    float: none;
    position: relative;
    margin-top: 20px;
}
.et_header_style_centered #main-header .mobile_nav {
    display: block;
    padding: 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #ffffff;
    text-align: left;
}
.et_header_style_centered .mobile_nav .select_page, 
.et_header_style_split .mobile_nav .select_page {
    display: inline-block;
    color: #3f443e;
    font-size: 14px;
}
.et_header_style_centered .mobile_menu_bar {
    position: absolute;
    top: 2px;
    right: 5px;
}
.et_header_style_centered #main-header {
    padding: 20px 0;
}
.et_header_style_centered .et_mobile_menu {
    top: 53px;
}
#main-header {
    position: relative !important;
    top: 0 !important;
    background-image: url(/wp-content/uploads/2018/07/home-bg-4.jpg) !important;
    border: none !important;
    padding-top: 0 !important;
}
.btn-book a {
    color: #fff !important;
}
.btn-book a:hover {
    background-color: #ce9532 !important;
}
.form-wrap .col-1 {
    padding: 45px 30px 45px 30px !important;
}
.form-wrap .input-wrap.btn-wrap {
    width: 30% !important;
}
.form-wrap .form-main .field-wrap {
    width: 70% !important;
}
.home-section-3 .et_pb_column_2 {
    padding: 0 !important;
}
.home-section-3 .et_pb_column_3 {
    padding: 30px;
}
.home-section-3 .et_pb_column_3:before,
.home-section-4 .et_pb_blurb_1.et_pb_blurb:before{
    display: none;
}
.home-section-5 #blurb-section .et_pb_column {
    width: 100% !important;
    margin: 0 0 30px!important;
}
.home-section-5 #blurb-section .et_pb_column .et_pb_blurb_content,
.home-section-5 #blurb-section .et_pb_column .et_pb_blurb_container{
    max-width: 100% !important;
    text-align: center !important;
}
.home-section-6 span.rm-price {
    margin-top: -85px !important;
}
#main-footer ul.social-icons li {
    padding-right: 5px !important;
}
div#footer-bottom .container {
    display: block !important;
    text-align: center;
}
p.credits {
    margin-right: 0 !important;
}
}
@media screen and (max-width: 980px) {
.form-wrap * {
    width: 100% !important;
    display: block !important;
    max-width: 100% !important;
}
.form-wrap .form-main .field-wrap {
    width: 100% !important;
}
.form-wrap .form-main .field-wrap .input-wrap {
    max-width: 300px !important;
    margin: 0 auto;
    border: none !important;
}
.date-custom-format span.monthyear-wrap {
    text-align: right !important;
}
.date-custom-format span.monthyear-wrap > * {
    display: inline-block !important;
    width: initial !important;
}
.form-wrap .input-wrap.btn-wrap {
    width: 100% !important;
}
.form-wrap .col-1:after {
    display: none;
}
.form-wrap .col-1 {
    padding: 30px !important;
    text-align: center;
}
div.et_pb_section.home-section-3.et_pb_section_2 {
    background-image: none !important;
}
.home-section-3 #special-offer > .et_pb_column {
    display: block !important;
    float: none !important;
    clear: both !important;
    max-width: 100%;
}
.home-section-4 .et_pb_blurb_content, 
.home-section-6 .et_pb_blurb_content {
    max-width: 100% !important;
    background-color: #fff !important;
}
.review-slider img {
    width: initial !important;
    margin: 0 auto;
}
}
@media screen and (max-width: 767px) {
.logo_container a {
    background-image: none;
    padding-top: 0;
}
div#dropcap {
    padding-left: 0;
}
div#dropcap:before {
    display: none;
}
.home-section-3 .et_pb_text_3.et_pb_text {
    margin-left: 0;
}
}